@media all and (max-width: 30em){/* -480 */}/*-----YELLOW*/
@media all and (min-width: 30em){/* +480 */}/*-----ORANGE*/
@media all and (min-width: 37.5em){/* +600 */}/*------RED*/
@media all and (min-width: 48em){/* +768 */}/*-------PINK*/
@media all and (min-width: 60em){/* +960 */}/*------GREEN*/
@media all and (min-width: 64em){/* +1024 */}/*-----BLACK*/
@media all and (min-width: 75em){/* +1200 */}/*------BLUE*/
@media all and (min-width: 100em){/* +1600 */}/*---VIOLET*/

iframe{width:100%;height: 29em;}

.footer{background:#01519A;color:#fff;margin-top:2em }
.footer a{color:#fff}

.front .panel-pane .pane-title,
.front .panel-pane .pane-content,
.prefooter,
.subfooter,
.wrapper{max-width:64em/*1024px*/;margin:0 auto;}

span.wrapper{display: block;}

.front .contents .wrapper{max-width:100%;}

/**/
.footer #prefooter,
.footer #footerInfD,
.news-home,
.quicktabs-event,
.block-home-banner{padding-left:1.25em;padding-right: 1.25em}
.footer div.maps{padding-left:-1.25em !important;padding-right:-1.25em !important}
.not-front #content-main{padding:0 1.25em}
    @media all and (min-width: 48em){/* +768 */
        .not-front #content-main{padding:0 2.25em}
        .footer #prefooter,
        .footer #footerInfD,
        .news-home,
        .quicktabs-event,
        .block-home-banner{padding-left:2.25em;padding-right: 2.25em}
    }
    @media all and (min-width: 60em){
        .not-front #content-main{padding:0 3.25em}
        .footer #prefooter,
        .footer #footerInfD,
        .news-home,
        .quicktabs-event,
        .block-home-banner{padding-left:0;padding-right: 0}
    }
/**/


.not-front #content-main h3{font-weight:bold;margin-bottom: 1em;margin-top: 1em;}
.content-color{background: #f5f5f5}

.pwButton{
	color: #fff;
    background-color:#fff !important;
    border: 0 solid #B62E3E!important;
    border-radius: 0 !important;
    font-size: 1em!important;
    width: 37px!important;
    height: 42px!important;
    padding: 3px!important;
    position: absolute!important;
    bottom:  0!important;
	
}
    @media all and (min-width: 48em){
       .pwButton{
    color: #fff;
    background-color:#fff !important;
    border: 0 solid #B62E3E!important;
    border-radius: 0 !important;
    font-size: 1em!important;
    width: 37px!important;
    height: 42px!important;
    padding: 3px!important;
    position: absolute!important;
    top: 0!important;
    
} 
    }